
@media (max-width: 1200px){

	.navbar-default .navbar-nav > li > a {
		font-size: 13px;
	}
}


@media (max-width: 991px){

	.head-contact-info{
		width: 100%;
	}

	.head-address,
	.head-email,
	.head-phone{
		/*text-align: center;*/
		width: 90%;
	}

	.head-social-btn{
		float: none;
		max-width: 400px;
		margin: auto;
	}

	.social-search, 
	.social-gp, 
	.social-fb, 
	.social-tt{
		margin-left: 0;
		width: 25%;
	}

	.navbar-header{
		float: left;
	}

	.custom-middle-head{
		float: right;
		margin-top: 30px;
	}

	.home-section-two .my-col .wrapper-one .col-xs-4{
		padding: 30px;
	}

	.home-section-two .my-col .wrapper-two .col-sm-9{
		width: 100%;
	}

	.home-section-two .my-col .wrapper-two .col-sm-3{
		margin-top: 20px;
		padding-left: 0;
		min-width: 220px;
	}

	.home-section-two .my-col .wrapper-three{
		background: url("../images/bg-img-1-white.jpg")no-repeat;
		background-size: cover;
	}

	.home-section-two .my-col .wrapper-three .my-text{
		margin-left: 30%;
	}

	h1{
		text-align: center;
	}

	.contact-section-two .my-desc{
		text-align: center;
	}


}



@media (max-width: 780px){

	
}

@media (max-width: 768px){

	.fs-50{
		font-size: 36px;
	}

	.about-section-one .fs-72,
	.brands-section-one .fs-72,
	.news-section-one .fs-72,
	.contact-section-one .fs-72{
		font-size: 46px;
		margin-left: 60px;
	}

	.brands-section-two .col-sm-4,
	.news-section-two .col-sm-4{
		margin-bottom: 20px;
	}

	.custom-cf7-btn{
		margin: 30px 0;
	}

	.home-section-two .my-col .wrapper-one .col-xs-4{
		padding: 20px;
	}

	.home-section-two .my-col .wrapper-one .col-xs-4 h4{
		min-height: 34px;
	}

	.about-section-one .my-row{
		background-position: 57% 100%;
	}
}


@media (max-width: 480px){

	h1{
		font-size: 28px;
	}

	#logo img{
		max-width: 230px;
		margin-top: 10px;
	}

	.navbar-header{
		float: none;
		text-align: center;
	}

	.custom-middle-head{
		text-align: center;
		float: none;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.head-address{
		display: none;
	}

	.head-combo-box{
		padding: 0;
	}

	.head-contact-info{
		padding: 10px;
	}

	.head-social-btn{
		max-width: 100%;
	}

	.my-btn a{
		font-size: 18px;
	}

	.home-section-two .my-col .wrapper-two{
		text-align: center;
	}

	.home-section-two .my-col .wrapper-three{
		text-align: center;
		background: #f1f1f1;
	}

	.home-section-two .my-col .wrapper-three .my-text{
		margin-left: 0;
	}

	.home-section-two .my-col .wrapper-four{
		padding: 20px;
	}

	.about-section-one .my-row,
	.brands-section-one .my-row,
	.news-section-one .my-row,
	.contact-section-one .my-row{
		height: 300px;
	}

	.about-section-one .my-col,
	.brands-section-one .my-col,
	.news-section-one .my-col,
	.contact-section-one .my-col{
		padding: 70px 20px;
	}

	.fs-50{
		text-align: center;
	}

	.about-section-one .fs-72,
	.brands-section-one .fs-72,
	.news-section-one .fs-72,
	.contact-section-one .fs-72{
		text-align: center;
		margin-left: 0px;
		font-size: 36px;
	}

	.about-section-two .my-col.overlap{
		padding: 20px 0;
	}

	.about-section-two h1{
		text-align: center;
	}

	.about-section-one .my-row{
		background-position: 60% 100%;
	}

	.brands-section-two .my-col .wrapper-one{
		padding: 40px 0px;
	}

	.brands-section-one .my-row{
		background-position: 75% 100%;
	}

	.news-section-two .my-col .wrapper-one{
		padding: 20px 0;
	}

	#rc-imageselect, 
	.g-recaptcha {
		transform:scale(0.67);
		-webkit-transform:scale(0.67);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}

	.wpcf7 input[type='submit'], 
	.wpcf7 input[type='reset']{
		width: 100%;
	}

	.contact-section-two .my-col .wrapper-one, 
	.contact-section-two .my-col .wrapper-two{
		padding: 40px 0px;
	}

	.contact-section-two .my-col .wrapper-one{
		border-bottom: 1px solid #e1e1e1;
	}

	.my-divider{
		margin: 0;
	}

	.home-section-two .my-col .wrapper-one .col-xs-4{
		width: 100%;
	}

	.home-section-two .my-col .wrapper-one .col-xs-4 h4{
		min-height: 10px;
	}



}